@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Poppins:700,600,500italic,500,400|Jost:400italic,200italic,200,600,500italic,300,300italic,500,400|Inter:400");
/* The following line is used to measure usage of this code. You can remove it if you want. */
@import url("https://px.animaapp.com/67c4668ec48c16f3ef4f1fd0.67c4668ec48c16f3ef4f1fd3.dZ9GXV2.hcp.png");



.screen a {
  display: contents;
  text-decoration: none;
}

.container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal > * {
  flex-shrink: 0;
  pointer-events: auto;
}

.align-self-flex-center {
  align-self: flex-center;
}

.hidden,
.hidden * {
  pointer-events: none;
  visibility: hidden;
}

* {
  box-sizing: border-box;
}

.group-51 {
  align-items: flex-end;
  display: flex;
  height: 21px;
  margin-left: 1.0px;
  min-width: 411px;
}

.t-c {
  cursor: pointer;
  letter-spacing: 0;
  line-height: normal;
  margin-left: 7px;
  min-height: 19px;
  min-width: 31px;
  text-decoration: underline;
}